-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: unicorn-engine
Binary: libunicorn2t64, libunicorn-dev, python3-unicorn, ruby-unicorn-engine
Architecture: any all
Version: 2.0.1.post1-5
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://unicorn-engine.org
Description: Lightweight CPU emulator framework
 Unicorn is a CPU emulator which is based on the CPU emulation code from
 QEMU. Unlike QEMU, it focuses on the emulation of CPU code without a
 full system emulation, but with the goal to make the emulation
 extensible and easy to integrate in custom tools. Unicorn provides
 language bindings for Python, Ruby, and Rust (among others) and has
 instrumentation hooks for various CPU events. This makes Unicorn well
 suited for malware analysis and reverse engineering.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/roehling/unicorn-engine
Vcs-Git: https://salsa.debian.org/roehling/unicorn-engine.git
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), cmake, dh-sequence-ruby, gem2deb, pkgconf, rake, ruby-magic:native
Build-Depends-Indep: dh-python, dh-sequence-python3, python3-all, python3-setuptools
Package-List:
 libunicorn-dev deb libdevel optional arch=any
 libunicorn2t64 deb libs optional arch=any
 python3-unicorn deb python optional arch=all
 ruby-unicorn-engine deb ruby optional arch=any
Checksums-Sha1:
 016cd6ccd942f9a0d00d3b5f443d75e418349bc3 4071380 unicorn-engine_2.0.1.post1.orig.tar.gz
 8b8f29f17dd90bb5c4d02dea4f6034f05f6097b7 11544 unicorn-engine_2.0.1.post1-5.debian.tar.xz
Checksums-Sha256:
 6b276c857c69ee5ec3e292c3401c8c972bae292e0e4cb306bb9e5466c0f14737 4071380 unicorn-engine_2.0.1.post1.orig.tar.gz
 d7526a84fa8815e3106fc5e7b203085beca11313b9b2e26b8de3e59329f43c9c 11544 unicorn-engine_2.0.1.post1-5.debian.tar.xz
Files:
 2a88c852c43e11edb89687aad90588e6 4071380 unicorn-engine_2.0.1.post1.orig.tar.gz
 6827cbf603fdd88a85f5a3fbcf88d2de 11544 unicorn-engine_2.0.1.post1-5.debian.tar.xz
Ruby-Versions: all

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAma/tf0UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mpi/g/+O209dS04R/E/skLhQSIW/n+4XdKF
7FINgwfne/flqICxYm8bCP5wTGet4NRBdlkO7hAl9zshVaplwVSjJwo+F7l35iN6
R1ATj11txieBHiSNn9DNwnTNm4chOxx3ZdVWPnljriykzM2c+xTMd7JfaGagcIKB
Utg4lhrsELvzoiyTf/LCN7/Mk5EM7liN6AZfrkxtf0O7p2wrERsJL4nVgKCAnIVB
n01NdeZ25DDZ4wG+vnKLHSJ2Qa8uDEdkXaeb8CGXso5Iqz3aCQ3nuZkm+acBu7Nw
RsZJf2fglyFu0IS3C1GnSmV9adRcq+DsKvUpZrFWOnnf1pAKrWk19fYR1Rxs4vFd
dfoXAPUi20TNYj8693e3TJJsnnPOBpfyPAEnhbutIt3W189OKZD2BGvuvK+gmy40
mUeuTh3nrctwuku4C51ovRT3e6ytd6Kkze2O+f4cAvF9h28RZ32KKkSvn0YYabQS
Xv3X0MQDDTK9Q0Bd3wFKr2XIbCdlDkoNNnr/pAkFRLVwJBYIyYcr5cGyYwWKDYyh
v6aFNPWLxcN6S7HAQY6SST84gkX11Ou6i3A1lqh0u3sLt3ihxC6uo2dW+/+6wZO3
G4Cxl3mFbkbjmjN980TAC3+ZP6Gfsp+oNH0nBMqd3ccvpBFLiFEu28feC7zQJoRt
TPuLKqlth32AFNk=
=E9Po
-----END PGP SIGNATURE-----
